h2.finance {
	width:50%; 
	float: left;
}

h3.finance {
	width:50%; 
	float: right;
}

h3.finance a{
	background-color: #FFF; 
	color: #ee3d3b; 
}

@media screen and (min-width: 48em) {
	h3.finance a{font-size:24px;}
	}
	
.home-slider .button.apply-for-finance:before, .home-slider .ff_composer input.apply-for-finance[type="submit"]:before, .ff_composer .home-slider input.apply-for-finance[type="submit"]:before {
    background-image: url(/images/svg/preapproved-finance-red.svg);
}

.home-slider .button.apply-for-finance {
    color: #ee3d3b;
	float:left;
	background-color:#FFF;
}